@charset "UTF-8";

/* formArea
--------------------------------------------------------*/

#place {
    padding: 3px 0px 3px 0px;
}

.tag {
    margin: 5px 2px 5px 2px;
}

.formArea dl {
    margin-bottom: 25px;
    }

.formArea dt {
    float: left;
    width: 200px;
    color: #000;
    padding-top: 7px;
    }

.formArea dd {
    float: left;
    width: 500px;
    color: #000;
    }

.formArea .hint {
    display: block;
    font-size: 11px;
    color: #777;
    margin-left: 5px;
    }

.formArea  .tel_hint {
    display: block;
    font-size: 10px;
    color: #777;
    margin-left: 5px;
    }

/* other
--------------------------------------------------------*/
.fBox {
    width: 250px;
    background-color: #fff;
    border: 1px #c1c1c1 solid;
    -webkit-box-shadow: 2px 2px 2px 0 rgba(150,150,200,0.2) inset;
    -moz-box-shadow: 2px 2px 2px 0 rgba(150,150,200,0.2) inset;
    box-shadow: 2px 2px 2px 0 rgba(150,150,200,0.2) inset;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    line-height: 1;
    color: #000;
    padding: 7px 10px;
    }
/* only for Monthly Fee and Period Fee */
.fBoxNew {
    background-color: #fff;
    border: 1px #c1c1c1 solid;
    -webkit-box-shadow: 2px 2px 2px 0 rgba(150,150,200,0.2) inset;
    -moz-box-shadow: 2px 2px 2px 0 rgba(150,150,200,0.2) inset;
    box-shadow: 2px 2px 2px 0 rgba(150,150,200,0.2) inset;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    line-height: 1;
    color: #000;
    padding: 7px 10px;
    }

    .fBoxHidden{
    background-color: #fff;
    border: 1px #c1c1c1 solid;
    -webkit-box-shadow: 2px 2px 2px 0 rgba(150,150,200,0.2) inset;
    -moz-box-shadow: 2px 2px 2px 0 rgba(150,150,200,0.2) inset;
    box-shadow: 2px 2px 2px 0 rgba(150,150,200,0.2) inset;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    line-height: 1;
    color: #000;
    padding: 7px 10px;
    width:43px;
    margin-left:1px;
    }



.sBox {
    width: 160px;
    background-color: #fff;
    border: 1px #c1c1c1 solid;
    -webkit-box-shadow: 2px 2px 2px 0 rgba(150,150,200,0.2) inset;
    -moz-box-shadow: 2px 2px 2px 0 rgba(150,150,200,0.2) inset;
    box-shadow: 2px 2px 2px 0 rgba(150,150,200,0.2) inset;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    line-height: 1;
    color: #000;
    padding: 7px 10px;
    }

.sBoxS {
    width: 80px;
    background-color: #fff;
    border: 1px #c1c1c1 solid;
    -webkit-box-shadow: 2px 2px 2px 0 rgba(150,150,200,0.2) inset;
    -moz-box-shadow: 2px 2px 2px 0 rgba(150,150,200,0.2) inset;
    box-shadow: 2px 2px 2px 0 rgba(150,150,200,0.2) inset;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
    line-height: 1;
    color: #000;
    padding: 7px 10px;
    }

    .sample,.difficulty {
    margin-top: 10px;
    }
